package com.alibaba.druid.sql.ast;

import com.alibaba.druid.sql.visitor.SQLASTVisitor;

public class SQLJSONValueExpr extends SQLExprImpl {
   private SQLExpr json;
   private SQLExpr path;

   public boolean equals(Object o) {
      return false;
   }

   public int hashCode() {
      return 0;
   }

   protected void accept0(SQLASTVisitor v) {
   }

   public SQLExpr clone() {
      return null;
   }
}
